﻿/* CSS Document */
.appfirst_notice{padding:20px 10px 15px 25px;}
.appfirst_notice_left{float:left; width:350px;}
.appfirst_notice_right{float:left; width:350px;}
.appfirst_notice_right p{}
.appfirst_notice_right p a{color:#0065d6; text-decoration:none;/*a标签没有下划线*/ font-size:12px;}
.appfirst_notice_right p a:hover{ text-decoration:underline;}
.appfirst_items .tab_title{width:100%; height:43px;}
.appfirst_items .tab_title li{width:95px;}
.appfirst_items .tab_title li a{text-decoration:none;}
/*appfirst form*/
.appfirst_form h6.appfirst_form_title{padding:20px 0 0;  color: #80BE44; font-size:16px; position:relative; width:100%;/*字体不加粗*/}
.appfirst_form h6.appfirst_form_title strong{float:left; font-weight:normal;/*字体不加粗*/}
.appfirst_form h6.appfirst_form_title span{float:left; height:16px; font-size:12px; color:#626262; margin:4px 0 0 10px;  display:inline; cursor:pointer;}
.appfirst_form h6.appfirst_form_title p{width:320px; padding:3px 8px; border:1px solid #d8d8d8; background:#fff; position:absolute; top:50px; left:118px; display:none; font-size:12px; line-height:22px; color:#848484; z-index:1000;}
.appfirst_form h6.appfirst_form_title p small{display:block; width:16px; height:9px; background:url(../images/appfirst_arrow.png) no-repeat; position:absolute; left:16px; top:-9px;}
.appfirst_form_list{/*min-height:31px; _height:31px;*/ margin:10px 0; line-height:26px; overflow:hidden; _overflow:inherit; color:#595959; position:relative;}
.game_type{position:relative;overflow:visible}
.game_tip{position:absolute; top:3px; left:450px; border:1px dashed #dcdcdc; padding:5px 10px; background-color:#fff;z-index:2}
.game_tip P{ line-height:22px;}
.appfirst_form_list img{ display:block; float:left;  margin-top:10px;}
.appfirst_form_list span{ float: left; padding-top:4px;}
.appfirst_form_list span.jietu_delete{ padding-top:70px; }
.appfirst_form_list span.chkbox{padding:11px 5px 0px 0px}
.appfirst_form_list label{float:left; width:150px; padding-right:15px; text-align:right;padding-top:5px; font-size:14px;/*增加游戏名称字体大小*/}
.app_info label{ width:100px;}
.appfirst_form_list label.label_style{ width:80px; padding-right:0px; text-align:left;}/*增加.label_style控制label标签左对齐*/
.appfirst_form_list input.inputtext,.appfirst_form_list input.inputtext_A,.appfirst_form_list input.inputtext_text{height:34px;float:left;border:1px solid #d8d8d8; padding:0 5px; /*color:#A0A0A0;*/ line-height:28px;}
.appfirst_form_list input.Wdate{ cursor:pointer; background: url(../images/date_btn.png) no-repeat scroll 150px 10px;}
.appfirst_form_list input.Wdate1{ cursor:pointer; background: url(../images/date_btn.png) no-repeat scroll 235px 10px;}
.appfirst_form_list input.inputtext{width:248px; font-size:14px; color:#595959;}
.appfirst_form_list input.inputtext_A{width:128px;}
.appfirst_form_list input.inputtext_text{width:109px; margin-right:20px;}
.appfirst_form_list input.inputbutton_A{ width:116px; height:36px; font:16px/28px Microsoft YaHei,tahoma,arial;margin:0px 0px 0 5px;/* background-color:#bfbfbf;*/color:#595959;background-color:#bfe49d;border:1px solid #7EC03A; cursor:pointer}
.appfirst_form_list input.inputbutton_A:hover{background-color:#CFE9B7;border:1px solid #7EC03A;/*background-color:#d9d9d9;border:1px solid #d8d8d8;*/}
.appfirst_form_list .select_option{width:262px;border:1px solid #D8D8D8;height:34px;line-height:28px;padding:5px; font-size:14px;color:#595959; position: relative;z-index:1;}
.appfirst_form_list .select_option1{width:128px;border:1px solid #D8D8D8;height:34px;line-height:28px;padding:5px; font-size:14px;color:#595959}
.appfirst_form_list p.sub{ float:left;padding-top:5px;word-break:break-all; word-wrap:break-word;}
.appfirst_form_list .history{width:100%;}
.appfirst_form_list .history thead{background-color:#ebebeb; height:42px;}
.appfirst_form_list .history tbody td{border-bottom:1px solid #e6e6e6; height:75px;text-align:center;}
.appfirst_form_list select{float:left; width:208px; margin-top:5px; font-size:12px;}
.appfirst_form_list textarea{float:left; width:552px;/*二期 宽度改小 使其上下对齐*/ height:72px; padding:4px; border:1px solid #d8d8d8; background:#fff; color:#535353; font-size:14px;}
/**/
.query_mod{ margin-top:0!important;}
.query_mod label{ padding-right:5px;}
.query_mod .debut_time{width:160px; border:1px solid #D8D8D8; float:left; height:34px; padding:0 5px; background:url(../images/date_btn.png) no-repeat scroll 90px 9px rgba(0, 0, 0, 0); color:#595959; cursor:pointer;}
.query_mod .finance_time{border:1px solid #D8D8D8; float:left; height:34px; padding:0 5px;background:url(../images/date_btn.png) no-repeat scroll 175px 10px;}
.explan_mod{float:left; margin-left:10px;}
.explan_mod p{ font-size:14px; color:#666666;}
.explan_mod1 select.soft_name_change{border:1px solid #dcdcdc; height:34px; font-size:14px;padding:2px 5px;width:90px;}
.explan_mod1 input.input_explan_mod{border:1px solid #dcdcdc; height:28px; font-size:14px;padding:2px 5px;width:130px;}
.explan_mod1{overflow:hidden; margin-top:20px;}
.explan_mod1 dl input.explan_search_mod{width:130px; height:28px; border:1px solid #dcdcdc; padding:2px 5px;}

/**/
.dev_attach{color:#595959;}
.dev_attach h1{font:16px/28px Microsoft YaHei,tahoma,arial; padding-top:20px;}
.dev_attach h1 span.attach_time{font:14px/26px Microsoft YaHei,tahoma,arial;color:#ff9329; margin-left:20px;}
.dev_attach .user_infor,.dev_attach .reply_mod{margin-bottom:30px;}
.dev_attach .user_infor2{margin-top:10px;border-bottom:1px dashed #D9D9D9;padding-bottom:20px;}
.dev_attach h1,.dev_attach .user_infor,.dev_attach .user_infor2,.dev_attach .reply_mod{padding-left:10px;}
.dev_attach .user_comments{font-size:14px;line-height:30px;}
.dev_attach .reply_mod{margin-top:20px;}
.dev_attach .reply_mod label{padding-right:15px;float:left;vertical-align: top; text-align:inherit!important; width: inherit !important; display:inline-block;}
.dev_attach .reply_mod .reply_text{width:500px;_width:500px;max-width:500px; min-width:500px; height:125px; _height:125px; min-height:125px; border:1px solid #dcdcdc; padding:2px 5px; font:14px/26px Microsoft YaHei,tahoma,arial; color:#8c8c8c;margin-top: -6px;float:left;}


/**/
.must_red{ float:left;/*左对齐*/ color:#F00; font-style:normal; padding:0px 5px; vertical-align:middle}
.prompt_infor2{float:left; position:relative; height:34px; margin-left:10px; display:inline; font-size:12px}
.prompt_infor2 em{float:left; height:30px; line-height:28px; font-style:normal; text-align:center; color:#f83c35; }/*游戏联运 资料提交 申请首发*/
/*#tags_package_mark{ margin-left:30px;}*/
.prompt_infor2 img{float:left; margin:10px 0 0 3px; display:inline}
.prompt_infor2 span{/*float:left; margin:8px 0 0 3px; width:16px; height:16px; margin-top:10px; margin-left:10px; background:url(../images/appfirst_btn_01.png) no-repeat;*/ cursor:pointer}
.prompt_infor2 p{/*width:320px; padding:3px 8px; border:1px solid #d8d8d8; background:#fff; top:30px; left:2px;*/ position:absolute; display:none; font-size:12px; line-height:30px; color:#848484; z-index:100}
.prompt_infor2 p small{display:block; width:16px; height:9px; background:url(../images/appfirst_arrow.png) no-repeat; position:absolute; left:16px; top:-9px;}
.prompt_infor2 em small{display:block; width:16px; height:9px;/* background:url(../images/appfirst_arrow.png) no-repeat; left:16px; top:-9px;*/ position:absolute;}
.prompt_infor2 em span{float:left;width:20px; height:25px;font:normal; background:url(../images/appfirst_btn_02.png) no-repeat scroll 0 5px; margin:inherit;cursor:pointer}

#product_form .prompt_infor2{ line-height:32px;}
.appfirst_check{/*padding-left:160px; */font-size:12px; color:#CE0421; line-height:22px;}
.appfirst_check img{float:left; margin:3px 0 0 0; display:inline;}
.appfirst_form_two .appfirst_form_list{float:left; /*width:410px;*/ position:relative}
.appfirst_form_list2 label{width:60px;}
/*添加上传截图按钮*/
.appfirst_upbtn,.appfirst_upbtn_jietu{float:left; height:34px; margin-left:12px;margin-top:2px; display:inline; cursor:pointer;}
.appfirst_upbtn{ width:50px; background:url(../images/appfirst_upbtn.png)  no-repeat; }
.appfirst_upbtn_jietu{width:117px; margin-top:5px; background:url(../images/appfirst_upbtn_jietu.png ) no-repeat;}
.appfirst_res_add{float:left; width:16px; height:16px; background:url(../images/appfirst_res_add.png) no-repeat; margin:8px 0 0 12px; display:inline; cursor:pointer;}
.appfirst_res_remove{float:left; width:16px; height:16px; background:url(../images/appfirst_res_remove.png) no-repeat; margin:8px 0 0 12px; display:inline; cursor:pointer;}
.appfirst_form_list .inputfile{width:260px; height:30px; padding:2px 5px; opacity:0; filter:alpha(opacity=0); zoom:1; position:absolute; left:75px;}
.appfirst_detail_right{float:left; width:210px;}
.appfirst_form_list .upload_inputfile{left:270px;top:1px;width:117px; overflow:hidden; cursor:pointer;}

/*appfirst checked*/
.appfirst_checked{width:828px; min-height:350px; _height:350px; border:1px solid #dcdcdc; background:url(../images/repeatbg_01.png) repeat;}
.appfirst_checked_tab{float:left; width:180px; min-height:350px; _height:350px;}
.appfirst_checked_tab li{float:left; width:160px; padding:20px 10px; word-break:break-all; word-wrap:break-word;}
.appfirst_checked_tab li img{float:left; width:48px; height:48px;}
.appfirst_checked_tab li.cur{left:1px; background:#f6f6f6; border-bottom:1px solid #dcdcdc; position:relative; z-index:2}
.appfirst_checked_infor_right{float:left; width:104px; padding-left:8px;}
.appfirst_checked_infor_right em{font-size:12px; font-style:normal;}
.appfirst_checked_detail{float:right; width:824px; min-height:350px; _height:350px; padding-left:17px; background:#f6f6f6;  border-left:1px solid #dcdcdc; position:relative}
.appfirst_checked_list{width:100%;}
.appfirst_checked_list li{float:left; width:100%; height:22px; margin:18px 0 0; line-height:22px;}
.appfirst_checked_process{width:100%; margin-top:20px;}
.appfirst_checked_process li{float:left; width:118px; height:auto; display:inline;}
.appfirst_checked_process_list{ width:96px; height:60px; background:#dcdcdc; position:relative;}
.appfirst_checked_process li h6{ text-align:center; color:#606060; font-size:16px; line-height:50px;}
.appfirst_checked_process li span{display:block; width:32px; height:32px; background:url(../images/appfirst_checked_bg01.png) no-repeat; position:absolute; bottom:-17px; left:32px; text-align:center; line-height:32px; font-size:18px;}
.appfirst_checked_process li p{margin-top:25px; text-align:center; font-size:12px;}
.appfirst_checked_process li.cur .appfirst_checked_process_list,.appfirst_checked_process li.end .appfirst_checked_process_list{ background:#80be44;}
.appfirst_checked_process li.cur h6,.appfirst_checked_process li.end h6{color:#ffffff;}
.appfirst_checked_process li.cur span{ background:url(../images/appfirst_checked_bg02.png) no-repeat; color:#80be44;}
.appfirst_checked_process li.end span{ background:url(../images/appfirst_checked_bg03.png) no-repeat;}
.appfirst_checked_result{padding:20px 0 30px;}
.appfirst_checked_process_btn a{display:block; width:192px; height:42px; margin:10px auto 20px; background:url(../images/btns.png) no-repeat 0 -32px; line-height:42px; text-align:center; font-size:16px; text-decoration:none;}
.appfirst_checked_process_btn a:hover{ box-shadow: 0 0 4px rgba(128, 190, 68, 0.75); text-decoration: none;}
.appfirst_check_more{width:25px; height:24px; position:absolute; top:20px; right:20px}
.appfirst_check_more a{display:block; width:25px; height:24px; background:url(../images/appfirst_icon_03.png);}
.appfirst_check_more a:hover{background:url(../images/appfirst_icon_03h.png);}
.appfirst_check_more2{ right:65px;}
.appfirst_check_more2 a{ background:url(../images/appfirst_icon_02.png);}
.appfirst_check_more2 a:hover{ background:url(../images/appfirst_icon_02h.png);}

.screen_apply_detail_right{float:left; width:410px; height:40px; line-height:40px; height:auto;}
.dialog_notice01{min-height:75px; _height:75px; padding:25px 20px 25px 120px; margin-top:20px; background:url("../images/appfirst_icon_01.png") no-repeat 33px 30px #fff; border:2px solid #80be44; line-height:32px}
.dialog_notice01 .bluetext{color:#055CCA;}
.appfirst_cancel_reason{min-height:40px; _height:40px;}
/*弹窗*/
#register_dialog{width:580px;}
.registeritem{float:left; width:100%; min-height:50px; _height:50px; margin-top:5px;}
.itemlabel{ width:120px!important; padding-top:5px;}
.registeritem label{float:left; width:85px; height:40px; padding-right:10px; line-height:40px;text-align:right}
.registeritem .inputtext{float:left; width:410px; height:38px; padding:0 4px; border:1px solid #dcdcdc;}
.registeritem select{float:left; width:418px; margin-top:10px;padding:9px 0px; color:#595959;}
.registeritem textarea{float:left; width:410px; height:80px; padding:4px; border:1px solid #dcdcdc; font-size:12px; color:#999999; font-size:14px; overflow-y:hidden;}
.registeritem em{float:left; line-height:40px; color:#CE0421; padding:0 0 0 8px; font-style:normal; font-weight:bold}
.registeritem em img{float:left; margin:12px 0 0 2px}
.registeritem .prompt_infor2{ padding-top:4px; /*padding-left:95px;*/}
.registeritem .prompt_infor2 em{color:#F83C35; font-size:12px;}
.registeritem .prompt_infor_gray{padding-left:95px; color:#595959; font-size:12px; line-height:22px;}
.registeritem .registeritem_right{padding-left:5px;}
.registeritem .registeritem_right img{float:left; margin:12px 5px 0 8px; display:inline}
.registeritem .check_error,.dialog_btns01 .check_error{color: #CE0421; font-size: 12px; line-height: 22px; padding-left:95px;}
.registeritem .service_time{width:310px; height:34px;background-color:#ffffff; border:1px solid #dcdcdc;}
.registeritem .service_option{height:30px;background-color:#ffffff;padding-top:5px;padding-bottom:2px; line-height:28px;}
.registeritem .service_name{width:310px; height:34px;background-color:#ffffff; border:1px solid #dcdcdc; margin-top:10px;}
.registeritem .service_text{width:303px;max-width:303px; min-width:303px;min-height:86px;background-color:#ffffff; margin-top:10px;border:1px solid #dcdcdc; }
.registeritem .game_name{margin-top:16px;}
.registeritem .game_time{}

.password_strong{ display:block; padding-left:95px; height:22px; line-height:22px;}
.password_strong ul{float:left; width:78px; height:4px; margin-top:9px; overflow:hidden}
.password_strong ul li{float:left; width:20px; height:4px; margin-right:6px; background:#9c9c9c; overflow:hidden; display:inline}
.password_strong ul li.green{ background:#80be44;}
.password_strong em{float:left; line-height:22px; color:#8e8e8e;}
.register_agree{padding:10px 0 10px 95px; font-size:12px;}
.register_agree a{color:#255CA7;}
#forget_pwd_dialog,#reset_pwd_dialog,#email_check_dialog,#activate_dialog,#reset_email_dialog,#email_bind_dialog,#screen_apply_dialog,#screen_apply_detail_dialog,#release_newzone,#view_deta,#gift_ressd{width:600px;}
.register_item_radio{float:left; min-height:40px; _height:40px; padding-top:11px;}
.dialog_result{padding:20px 35px;}
.dialog_result_left{float:left; width:100px; height:88px; background:url(../images/dialog_success.png) no-repeat}
.dialog_result_right{float:left; width:380px; height:100px; margin-left:30px; display:inline; font-size:16px; line-height:27px;}
.dialog_result_right a{color:#0065d6; text-decoration:underline;}
.activate_infor{font-size:16px; color:#80be44;}
.activate_btn{width:324px; height:82px; margin:0 auto;}
.activate_btn a{float:left; width:132px; height:42px; background:url(../images/btns.png) no-repeat 0 -142px; margin:20px 20px 20px 0; text-align:center; line-height:42px; font-size:16px; color:#1b1b1b; display:inline;}
.activate_btn a:hover{text-decoration:none;}
#activate_send_error{height:30px; margin:10px 0 0; line-height:30px;}
#activate_send_error a{color:#255CA7; text-decoration:underline}
#activate_send_error_list{ padding:0 0 0 24px; font-size:12px; display:none;}
#activate_send_error_list p{line-height:22px;}
.contact_info{margin:5px 0;}
.contact_info span{float:left; height:24px; margin:0 20px 0 0; display:inline;}
.con_email{float:left; width:200px; height:24px; padding-left:40px; background:url(../images/bg2.png) no-repeat 0 0; color:#225073; font-size:16px; line-height:24px; overflow:hidden;}
.contact_info span.contact_tpl{float:left; display:inline; line-height:24px; margin: 0 0 0 20px;}

.dialog_btns02 a{display:block; width:304px; height:42px; margin:25px auto 0; background:url(../images/btns.png) no-repeat 0 -141px; text-align:center; line-height:42px; font:18px/42px Microsoft YaHei,tahoma,arial; color:#fff;}
/*申请首发 添加按钮样式*/
.dialog_btns02 a.submit_l{ color:#ffffff!important;float:left; margin-left:145px; display:inline;}
.dialog_btns02 a.cancel{ color:#484c4c!important; float:left; margin-left:60px; display:inline;}
.dialog_btns02 a.cursor{display:block; width:304px; height:42px;  background:url(../images/btns.png) no-repeat 0 -241px!important; text-align:center; line-height:42px; font:18px/42px Microsoft YaHei,tahoma,arial;}
.dialog_btns02 a.cursor:hover{background:url(../images/btns.png) no-repeat 0 -284px!important;text-decoration: none;}
.dialog_btns02 a:hover{background:url(../images/btns.png) no-repeat 0 -327px!important; /*box-shadow: 0 0 4px rgba(128, 190, 68, 0.75); */text-decoration: none;}
/*dialog_btns02 input*/
.dialog_btns02 input{height:42px;margin:25px auto 0;float:left;font:18px/32px Microsoft YaHei,tahoma,arial; text-align:center;background:none; border:none; display:inline}
.dialog_btns02 input.submit{display:block;width:304px; color:#ffffff!important;background:#68be3d; border:1px solid #5eb633; cursor:pointer}
.dialog_btns02 input.submit:hover{background:#6dcc3e!important; /*box-shadow: 0 0 4px rgba(128, 190, 68, 0.75); */}
/*迭代7二期 创建联运游戏 未通过 取消按钮灰色 字体颜色黑色*/
.dialog_btns02 input.cursor{display:block;width:304px; color:#484c4c!important;background:#cacaca!important; cursor:pointer; border:1px solid #bdbdbd;}
.dialog_btns02 input.cursor:hover{background:#d9d9d9!important;}

.send_checkcode{float:left; width:120px; height:39px; border:1px solid #c9c9c9; background:url(../images/repeatbg_02.png) repeat-x; margin-left:11px; text-align:center; line-height:39px; display:inline;}
.send_checkcode:hover{text-decoration:none;}

/*contact*/
.contact_infor{padding:20px 0 60px; font-size:16px; line-height:24px;}
.contact_infor a{color:#0065d6; text-decoration:underline;}
.contact_cnt{padding-bottom:20px;}
.contact_left{float:left; width:172px; padding:0 10px; min-height:380px; _height:380px; background:#80be44; color:#fff}
.contact_left a{color:#fff;}
.contact_left h4{ padding:15px 0; font-size:26px;}
.contact_left p{font-size:14px;}
.contact_left ul{width:172px; height:232px; margin-top:20px; background:url(../images/contact_bg.png) no-repeat;}
.contact_left ul li{float:left; height:38px; width:130px; padding:0 0 0 42px; margin-bottom:25px; font-size:16px; line-height:38px;}
.contact_right{float:left; width:892px; min-height:380px; _height:380px;}
.contact_list{float:left; width:270px; height:184px; padding:0 7px 0 9px; margin-left:11px; margin-bottom:12px; background:#ededed; display:inline}
.contact_list h4{padding:6px 0 3px; color:#80be44; font-size:22px;}
.contact_list p{color:#9c9c9c; line-height:23px;}
.contact_item{padding-top:13px; font-size:16px; color:#717171;}
.contact_item a{color:#717171;}
.contact_qq{float:left; width:120px; height:27px; margin-top:3px;}
.contact_tpl{float:left; height:30px; padding-left:25px; background:url(../images/contact_topbg.png) no-repeat; line-height:30px}
.contact_email{float:left; padding-left:30px; margin-top:12px; height:30px; background:url(../images/contact_email.png) no-repeat 0 8px; line-height:30px;}
.contact_email a{color:#717171;}

/*合作运营*/
.cooperation_process{padding:0 10px 25px 25px;}
.cooperation_process img{ display:block; width:795px; height:35px; }
.cooperation_btns01{float:right; display:block; width:102px; height:32px; margin-right:10px; background:url(../images/btns.png) no-repeat 0 -75px; text-align:center; line-height:32px; font-size:16px; color:#1b1b1b; display:inline}
.cooperation_btns01:hover{background:url(../images/btns.png) no-repeat 0 -110px; text-decoration:none;}

.cooperation_upload_box{float:left; position:relative}
.cooperation_upload{float:left; width:110px; height:31px; margin:0 5px 0 10px; display:inline; background:url(../images/upload_btn.png) no-repeat; line-height:31px; text-align:center; cursor:pointer;}
.cooperation_upload_box .inputfile{top:0; width:330px; height:32px; padding:0; opacity:0; filter:alpha(opacity=0); position:absolute; left:0; line-height:31px}
.cooperation_upload_bottom{min-height:24px; _height:24px; margin-left:145px;}
.cooperation_upload_bottom ul{float:left; width:685px; margin-top:10px;}
.cooperation_upload_bottom ul li{float:left; width:685px; margin-bottom:10px; color:#7d7d7d;}
.cooperation_upload_bottom ul li span{float:left; width:480px; height:24px; background:#eeeeee; padding-left:10px; font-size:12px;}
.cooperation_upload_bottom ul li a{float:left; width:40px; text-align:right; color:#055cc6;}
.margin_l20{ margin-left:20px;}
/*申请首发 输入框提示字样式*/
.appfirst_check_color{ color:#626262; padding-left:10px; margin-top:7px; display:inline-block;}
.padding_t5{ padding-top:5px;}
.width480{ width:480px;}/*二期修改appfirst_detail_right的宽度变宽*/
.width250{ width:250px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.width340{ width:340px; float:left;}
.word_break{word-break:break-all; word-wrap:break-word;}/*自动换行*/
.margin_b0{ margin-bottom:0px;}
/*资料提交 输入框样式提取*/
.appfirst_form_list input.input_font{color: #535353; padding: 0px 0px 0px 10px;}
.height34{ height:34px;}
.error_info{ float:left;margin-top: inherit; text-align:left; margin-left:40px;}
.padding_l5{ padding-left:5px;}
/*礼包名称错误提示*/
.active_name_error{color:#CE0421; margin-left:8px;}
/*礼包上传激活码 选择文件 样式提取*/
.inputfile1{width:116px;height:36px; filter:alpha(opacity:0);-moz-opacity:0;opacity: 0; position:absolute;top:1px;/*left:143px; 注册页面上传证件按钮*/ cursor:pointer}

#gift_ressd .registeritem{position:relative;}
#gift_ressd .registeritem label{width:100px;}
#gift_ressd .cooperation_upload_box .inputtext_A{width:128px; height:32px;}
#gift_ressd .cooperation_upload_box .inputbutton_A{margin-left:5px;}
#gift_ressd .screen_apply_detail_right{width:460px;}
.apply_span{ float: left; padding-right: 10px;}
#gift_ressd .icon_comment{width:100px;}
#gift_ressd .icon_doubt{line-height:26px;}
.cooperation_upload_box .prompt_infor2{margin-left:0;}
#gift_ressd .inputtext{width:264px; height:32px; margin-right:15px; display:inline;}

.prompt_tip{ float: left; height: 34px; line-height: 39px;}
.prompt_tip span{padding-top: 0px;}
/*20150113 contact qq*/
.service_qq{margin-top:60px; padding:12px; border:1px solid #cccccc; color:#595959;}
.service_qq_l{float:left; width:120px;}
.service_qq_r{float:left;}
.service_qq_r dl{float:left; margin:0 40px; display:inline}
.service_qq_r dt{margin-bottom:8px}
.service_qq_r dd{float:left; width:102px; margin-right:25px; display:inline; }
.service_qq_r dd a{display:block; width:74px; padding-left:28px; height:24px; background:url(../images/wpa_a01.png)  no-repeat;line-height:24px; font-size:12px}
.service_qq_r dd.marginno{margin:0;}
.line_qq{float:left; width:1px; height:40px; margin-top:8px; background:#cccccc; overflow:hidden;}

/*2017-08-14内容外显*/
.jietu_wrap{margin-left:105px; display: none;}
.jietu_wrap .soft_icon_modify li{position: relative; float:left; width:48px; height:48px; margin-right:10px; display: inline;}
.jietu_wrap span.pic_add{display: block; width:46px; height:46px; padding:0; background:url(../images/add_btn_1_2.png) no-repeat center center; background-size:38px 38px}
.jietu_wrap .jietu_file{width:48px; height:48px; left:0; top:0}
.soft_icon_r span{float: none; display: block;}
.soft_icon_modify{float:left}
.soft_jietu2 .prompt_infor{margin-top:-3px; padding:0px}
.jietu_prompt{float:left; line-height: 40px; color:#666}
.jietu_prompt2{float:left;  color:#666; line-height: 23px;}
.jietu_prompt2 a{color:#2b58c9}
.jietu_prompt2_a{position: relative;}
.jietu_prompt2_a .icon_exp{left:70px}
.upload_img{display: none}
.upload_img li{float:left; width:96px; height:182px; margin-right:30px; display: inline;}
.upload_img li img{display: block; width:94px; height:158px; margin: 0; border: 1px solid #dcdcdc;}
.upload_img li a{display: block; height:22px; line-height: 22px; text-align: center; color:#2b58c9}
.soft_icon_r .img_ex{margin-top:-3px; padding-left:0}
.upload_item_title{font-size: 15px; position: relative}
.upload_item_title h3 a{color:#2b58c9; font-size: 13px;}
.upload_item_title .icon_exp{left:170px}
.upload_item{margin-bottom: 5px;}
.upload_item label{float:left; width:90px; height:40px; padding-right: 15px; line-height: 40px; text-align: right;}
.upload_item textarea{width:510px; height:110px; padding:4px; border: 1px solid #dcdcdc; font-size: 14px; resize: none;}
.upload_item  .inputtext{height:34px; line-height:28px;}
.upload_item  .Wdate{height:34px; border:1px solid #dcdcdc}
.select_one{float:left}
.select_one li{float:left; width:200px; height:40px; line-height: 40px; cursor: pointer; position: relative;}
.select_one li label{text-align: left; width:auto; padding-right: 8px;}
.select_one li a{color:#2b58c9}
.add_art_btn{display: block; width:180px; height:32px; margin: 25px auto 5px; background:#bfe49d; border:1px solid #7ec03a; text-align: center; line-height: 32px; font-size: 15px;}
.prompt_infor{padding-left: 5px; float: left; color: #959595; font-size: 12px; line-height: 40px;}
.sbmit_art_btn{display: block; width:300px; height:40px; margin: 20px auto; background:#68be3d; text-align: center; line-height: 40px; font-size: 16px; color:#fff; font-weight: bold;}
.upload_item_time span{float: left; padding:0 8px; line-height: 38px;}

.icon_exp{width:478px; height:166px; background:#f7f7f7; border: 1px solid #dcdcdc; position: absolute; left:140px; top:0; z-index: 2; display: none;}
.icon_exp_one{padding:35px 15px 35px 20px;}
.icon_exp_one img{float:left; width:128px; height:98px}
.icon_exp_one P{float:left; width:305px; padding-left:10px; color:#404040; font-size: 20px;}
.icon_exp_more p{padding:5px;text-align: center; color:#545454; font-size: 20px;}
.icon_exp_more ul li{float:left; width:138px; margin-left:16px; background:none; padding:0; display: inline;}
.icon_exp_more ul li img{display: block; width:138px; height:98px}
.icon_exp_down{position: relative;}
.icon_exp_down_img{width:93px; height:93px; position: absolute; top:0; left:20px}
.icon_exp_down_img img{display: block; width:93px; height:93px; border-radius: 50%;}
.icon_exp_down_txt{margin:20px 86px 20px 123px;}
.icon_exp_down_txt h3{padding:10px 0; color:#545454; font-size: 24px;}
.icon_exp_down_txt h3 span{font-size: 18px; color:#a5a5a5}
.icon_exp_down_txt p{color:#a5a5a5; font-size: 16px;}
.icon_exp_down_btn{display: block; width:64px; height:28px; border:1px solid #19d5fd; border-radius: 2px; text-align: center; line-height: 28px; position: absolute; right:20px; top:50%; margin-top:-5px; color:#19d5fd}
.upload_item_title h3 a.icon_exp_down_btn{color:#19d5fd}